Mailinglist Archive: opensuse (2343 mails)

< Previous Next >
Re: [opensuse] Is 11.1 and kde3 really that broken??
  • From: "Larry Stotler" <larrystotler@xxxxxxxxx>
  • Date: Tue, 6 Jan 2009 10:56:05 -0500
  • Message-id: <9bb996600901060756lab21d65pd74cd3ac80b02fc2@xxxxxxxxxxxxxx>
On Tue, Jan 6, 2009 at 10:25 AM, Randall R Schulz <rschulz@xxxxxxxxx> wrote:
Because on 11.1, it matters. There is an open bugzilla, re reiser and
beagle crashing machines.

Is it the combination of all three? 11.1 + ReiserFS + Beagle? Or is it
just 11.1 and Reiser?

I thought that was an old bug. Also, just don't install beagle. It's
likely it's an issue with beagle anyway. I remove it/don't install it
anyway. And, with that neopunk or whatever being installed with KDE4,
that's just one more reason not to "upgrade" or "downgrade" to 11.1.

I'm sorry to say that 11.1 looks to be another of the x.1 releases
that aren't going to be worth it. And, the worst part is that it was
the base for SLE 11.0. The dev time was way too short, and the end
product is telling. 6 months isn't enough to verify that things are
ready. I know that the devs do a great job, but too many releases too
often is something that I feel should be avoided. Just my 2 cents.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups